### nncp-check ¶

    $ nncp-check [-nock] [-cycle INT] [options]

Perform spool directory integrity check. Read all files that has Base32-encoded filenames and compare it with recalculated Merkle Tree Hashing hash output of their contents.

The most useful mode of operation is with `-nock` option, that checks integrity of `.nock` files, renaming them to ordinary (verified) encrypted packets.

`-cycle` option tells not to quit, but to repeat checking every `INT` seconds in an infinite loop. That can be useful when running this command as a daemon.